Bug 8962 - keyboard jam
Summary: keyboard jam
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Pete Zaitcev
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-29 15:50 UTC by ptak
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-04 18:42:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ptak 2000-01-29 15:50:55 UTC
I have a Compaq 5838 (500 Mhz Athlon).  I am running RH 6.1 and
occasionally the keyboard locks up, and in /var/log/messages it says
kernel: pc_keyb: controller jammed (0x35).
I tried upgrading to 2.2.14 but it still happens.  I dont use windoze often
enough to know if the problem occurs there also.  However, once after this
occured I rebooted in windows and ran Compaqs diagnostics, and it reported
no problems.

Comment 1 Pete Zaitcev 2002-06-04 18:42:25 UTC
Two year old bug, oh my.
I hope it fixed itself in 7.3 :)


Comment 2 Pete Zaitcev 2002-07-01 17:33:57 UTC
Closing as stale.



Note You need to log in before you can comment on or make changes to this bug.